
/* Class = "NSMenu"; title = "FilesContextualMenu"; ObjectID = "98"; */
"98.title" = "FilesContextualMenu";

/* Class = "NSMenuItem"; title = "Show Inspector"; ObjectID = "99"; */
"99.title" = "显示检查器";

/* Class = "NSMenuItem"; title = "Open With Finder"; ObjectID = "105"; */
"105.title" = "使用 Finder 打开";

/* Class = "NSMenuItem"; title = "Show in Finder"; ObjectID = "106"; */
"106.title" = "在 Finder 中显示";

/* Class = "NSMenuItem"; title = "Show Package Contents"; ObjectID = "107"; */
"107.title" = "显示包内容";

/* Class = "NSMenuItem"; title = "<<Color Label Placeholder>>"; ObjectID = "108"; */
"108.title" = "<<Color Label Placeholder>>";

/* Class = "NSMenuItem"; title = "Quick Look “Filename”"; ObjectID = "109"; */
"109.title" = "快速查看“Filename”";

/* Class = "NSMenuItem"; title = "New Folder With Items"; ObjectID = "110"; */
"110.title" = "使用项目新建文件夹";

/* Class = "NSMenuItem"; title = "New File"; ObjectID = "111"; */
"111.title" = "新建文件";

/* Class = "NSMenuItem"; title = "Refresh"; ObjectID = "112"; */
"112.title" = "刷新";

/* Class = "NSMenuItem"; title = "Get Info"; ObjectID = "114"; */
"114.title" = "显示信息";

/* Class = "NSMenuItem"; title = "Compress \"Filename\""; ObjectID = "115"; */
"115.title" = "压缩“Filename”";

/* Class = "NSMenuItem"; title = "Duplicate"; ObjectID = "116"; */
"116.title" = "复制";

/* Class = "NSMenuItem"; title = "Open With"; ObjectID = "117"; */
"117.title" = "打开方式";

/* Class = "NSMenuItem"; title = "Open"; ObjectID = "119"; */
"119.title" = "打开";

/* Class = "NSMenuItem"; title = "Delete"; ObjectID = "121"; */
"121.title" = "删除";

/* Class = "NSMenuItem"; title = "Preview In Browser"; ObjectID = "124"; */
"124.title" = "在浏览器中预览";

/* Class = "NSMenuItem"; title = "Always Open With"; ObjectID = "127"; */
"127.title" = "始终以此方式打开";

/* Class = "NSMenuItem"; title = "Transfer \"<filename>\""; ObjectID = "128"; */
"128.title" = "传输“<filename>”";

/* Class = "NSMenu"; title = "Always Open With"; ObjectID = "129"; */
"129.title" = "始终以此方式打开";

/* Class = "NSMenu"; title = "Open With"; ObjectID = "130"; */
"130.title" = "打开方式";

/* Class = "NSMenuItem"; title = "Compress & Upload \"Filename\""; ObjectID = "156"; */
"156.title" = "压缩并上传“Filename”";

/* Class = "NSMenuItem"; title = "New Folder"; ObjectID = "Bxc-zf-Ah2"; */
"Bxc-zf-Ah2.title" = "新建文件夹";

/* Class = "NSMenuItem"; title = "Rename"; ObjectID = "GKe-zP-GRy"; */
"GKe-zP-GRy.title" = "重新命名";

/* Class = "NSMenuItem"; title = "Copy URL"; ObjectID = "Vej-uq-S9y"; */
"Vej-uq-S9y.title" = "拷贝 URL";

/* Class = "NSMenuItem"; title = "Transfer \"<filename>\" Without Rules"; ObjectID = "rbR-55-aa1"; */
"rbR-55-aa1.title" = "不使用规则的情况下传输“<filename>”";

/* Class = "NSMenuItem"; title = "Move..."; ObjectID = "sff-mL-Zgo"; */
"sff-mL-Zgo.title" = "移动…";
